{
  pkgs,
  pkgs-unfree,
  ...
}: {
  programs.nh = {
    enable = true;
  };

  home.packages =
    (with pkgs; [
      # compression
      unzip
      p7zip

      # networking
      mullvad

      # file sharing
      qbittorrent
    ])
    ++ (with pkgs-unfree; [
      # compression
      unrar
    ]);
}
